# Documents to create

- [Documents to create](#documents-to-create)
  - [Operating Agreements](#operating-agreements)
    - [Turnkey Network Systems LLC](#turnkey-network-systems-llc)
      - [ThePeerNet.com Group (series) LLC](#thepeernetcom-group-series-llc)
      - [Ap4ap.org Group (series) LLC](#ap4aporg-group-series-llc)
      - [RackRental Group (series) LLC](#rackrental-group-series-llc)
      - [sol-calc.com Group (series) LLC](#sol-calccom-group-series-llc)
      - [StartingLineProductions.com Group (series) LLC](#startinglineproductionscom-group-series-llc)
      - [TeamRental.net Group (series) LLC](#teamrentalnet-group-series-llc)
      - [YourDreamNameHere.com Group (series) LLC](#yourdreamnameherecom-group-series-llc)
      - [MerchantsOfHope.org Group (series) LLC](#merchantsofhopeorg-group-series-llc)
      - [Ezeda.org Group (series) LLC](#ezedaorg-group-series-llc)
      - [Ezpodstack.org Group (series) LLC](#ezpodstackorg-group-series-llc)
      - [Sol-calc.com Group (series) LLC](#sol-calccom-group-series-llc-1)
      - [Axios Heart Studios Group (series) LLC](#axios-heart-studios-group-series-llc)
      - [Redwood Springs Capital Partners Group (series) LLC](#redwood-springs-capital-partners-group-series-llc)
      - [Redwood Family Office Group (series) LLC](#redwood-family-office-group-series-llc)
      - [Suborbital Systems Group (series) LLC](#suborbital-systems-group-series-llc)
      - [MeetMorse.com Group (series) LLC](#meetmorsecom-group-series-llc)
      - [Wyble Family Office Group - Founding Collection (series) LLC](#wyble-family-office-group---founding-collection-series-llc)
      - [Known Element Enterprises Group (series) LLC](#known-element-enterprises-group-series-llc)
      - [The Campus Trading Company Group (series) LLC](#the-campus-trading-company-group-series-llc)
      - [High Flight Network Operating Company Group (series) LLC](#high-flight-network-operating-company-group-series-llc)
      - [High Flight Network Finance Company Group (series) LLC](#high-flight-network-finance-company-group-series-llc)
    - [RackRental.net Operating Company LLC](#rackrentalnet-operating-company-llc)
    - [Suborbital Systems Development Company LLC](#suborbital-systems-development-company-llc)
  - [Bylaws](#bylaws)
    - [Americans For A Better Network INC](#americans-for-a-better-network-inc)
      - [Americans for a better network INC bylaws](#americans-for-a-better-network-inc-bylaws)
    - [Side Door Group](#side-door-group)
      - [Side Door Group Political Action Committee INC bylaws](#side-door-group-political-action-committee-inc-bylaws)
    - [Side Door Solutions Group](#side-door-solutions-group)
      - [Side Door Solutions Group INC](#side-door-solutions-group-inc)
  - [Board and Board Committee Charters](#board-and-board-committee-charters)
    - [Side Door Group Political Action Committee INC board charter](#side-door-group-political-action-committee-inc-board-charter)
    - [Americans for a better network INC board charter](#americans-for-a-better-network-inc-board-charter)
    - [Americans for a better network INC board committees charter](#americans-for-a-better-network-inc-board-committees-charter)
    - [Turnkey Network Systems LLC Board charter](#turnkey-network-systems-llc-board-charter)
    - [Redwood Springs Capital Partners Group LLC board charter](#redwood-springs-capital-partners-group-llc-board-charter)
    - [Redwood Springs Capital Partners Group LLC standing board committees charter](#redwood-springs-capital-partners-group-llc-standing-board-committees-charter)
    - [Redwood Springs Capital Partners Group LLC investment committee charter](#redwood-springs-capital-partners-group-llc-investment-committee-charter)
    - [Turnkey Network Systems LLC Board committees charters](#turnkey-network-systems-llc-board-committees-charters)
  - [Contracts](#contracts)
    - [Known Element Enterprises Group LLC series service contract template](#known-element-enterprises-group-llc-series-service-contract-template)
    - [The Campus Trading Company Group LLC series service contract template](#the-campus-trading-company-group-llc-series-service-contract-template)
    - [Redwood Family Office Group LLC series service contract template](#redwood-family-office-group-llc-series-service-contract-template)
    - [Redwood Springs Capital Partners Group Fund LLC subscription agreement template](#redwood-springs-capital-partners-group-fund-llc-subscription-agreement-template)
    - [RackRental.net Operating Company LLC franchise agreement template](#rackrentalnet-operating-company-llc-franchise-agreement-template)
  - [Policy Documents](#policy-documents)
    - [Code of conduct](#code-of-conduct)
    - [AML](#aml)
    - [YC](#yc)
    - [Anti Conflict of interest](#anti-conflict-of-interest)
    - [Anti Fraud Waste \& Abuse](#anti-fraud-waste--abuse)
    - [Anti harassment](#anti-harassment)
    - [Anti retaliation](#anti-retaliation)
    - [Social Networking](#social-networking)
    - [Media](#media)
  - [Template Operating Agreements](#template-operating-agreements)
    - [Turnkey Network Systems LLC Child series operating agreement - operating series (template)](#turnkey-network-systems-llc-child-series-operating-agreement---operating-series-template)
    - [Turnkey Network Systems LLC Child series operating agreement - tdcmps series (template)](#turnkey-network-systems-llc-child-series-operating-agreement---tdcmps-series-template)
    - [Turnkey Network Systems LLC Child series operating agreement - cell series (template)](#turnkey-network-systems-llc-child-series-operating-agreement---cell-series-template)

## Operating Agreements

### Turnkey Network Systems LLC

#### ThePeerNet.com Group (series) LLC

#### Ap4ap.org Group (series) LLC

#### RackRental Group (series) LLC

#### sol-calc.com Group (series) LLC

#### StartingLineProductions.com Group (series) LLC

#### TeamRental.net Group (series) LLC

#### YourDreamNameHere.com Group (series) LLC

#### MerchantsOfHope.org Group (series) LLC

#### Ezeda.org Group (series) LLC

#### Ezpodstack.org Group (series) LLC

#### Sol-calc.com Group (series) LLC

#### Axios Heart Studios Group (series) LLC

#### Redwood Springs Capital Partners Group (series) LLC

 ⁃ Redwood Springs Capital Partners Group LLC operating agreement
 ⁃ Redwood Springs Capital Partners Group Management Company LLC operating agreement
 ⁃ Redwood Springs Capital Partners Group Fund GP LLC operating agreement

#### Redwood Family Office Group (series) LLC

 ⁃ Redwood Family Office Group LLC comprehensive operating agreement 

#### Suborbital Systems Group (series) LLC

#### MeetMorse.com Group (series) LLC

#### Wyble Family Office Group - Founding Collection (series) LLC

 ⁃ Wyble Family Office Group Founding Collection LLC Operating Agreement (only reference the Company LLC agreement, not the Wyble Family Office LLC Operating Agreement (as the Wyble Family Office Operating Agreement  specifically freezes in place the Founding Collection LLCs as bootstrap LLCs with no ability to change them)
 ⁃ Wyble Family Office Group Founding Collection - (memberco) LLC (template) operating agreement for series which are sole permanent members of Turnkey Network Systems LLC and its bootstrap series.

#### Known Element Enterprises Group (series) LLC

 ⁃ Known Element Enterprises Group LLC comprehensive operating agreement

#### The Campus Trading Company Group (series) LLC

 ⁃ The Campus Trading Company Group LLC comprehensive operating agreement

#### High Flight Network Operating Company Group (series) LLC

#### High Flight Network Finance Company Group (series) LLC

### RackRental.net Operating Company LLC

 ⁃ RackRental.net Operating Company LLC
  
### Suborbital Systems Development Company LLC

 ⁃ Suborbital Systems.net Development Company LLC

## Bylaws

### Americans For A Better Network INC

#### Americans for a better network INC bylaws

### Side Door Group

#### Side Door Group Political Action Committee INC bylaws

### Side Door Solutions Group

#### Side Door Solutions Group INC

## Board and Board Committee Charters

### Side Door Group Political Action Committee INC board charter

### Americans for a better network INC board charter

### Americans for a better network INC board committees charter

### Turnkey Network Systems LLC Board charter

### Redwood Springs Capital Partners Group LLC board charter

### Redwood Springs Capital Partners Group LLC standing board committees charter

### Redwood Springs Capital Partners Group LLC investment committee charter

### Turnkey Network Systems LLC Board committees charters

## Contracts

### Known Element Enterprises Group LLC series service contract template

### The Campus Trading Company Group LLC series service contract template

### Redwood Family Office Group LLC series service contract template

### Redwood Springs Capital Partners Group Fund LLC subscription agreement template  

### RackRental.net Operating Company LLC franchise agreement template

## Policy Documents

### Code of conduct

### AML

### YC

### Anti Conflict of interest

### Anti Fraud Waste & Abuse

### Anti harassment

### Anti retaliation

### Social Networking

### Media

## Template Operating Agreements

### Turnkey Network Systems LLC Child series operating agreement - operating series (template)

### Turnkey Network Systems LLC Child series operating agreement - tdcmps series (template)

### Turnkey Network Systems LLC Child series operating agreement - cell series (template)
