# TSYS Group Governance Book

# Governance Introduction

- [Introduction](./Introduction.md)

# Bylaws 

# Non Profit Corporations

# For Profit Corporations

# Operating Agreements - for profit llcs

# Turnkey Network Systems LLC 

# Main Company Operating Agreement

- [Cover Page](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/cover.md)
- [Securities Exemption Disclaimers](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/securities-disclaimer.md)
- [Article I - Organization](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-1.md)
- [Article II - Definitions](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-2.md)
- [Article III - Purpose and Powers](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-3.md)
- [Article IV - Company Governance](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-4.md)
- [Article V - Series Structure](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-5.md)
- [Article VI - Capital Contributions](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-6.md)
- [Article VII - Allocations and Distributions](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-7.md)
- [Article VIII - FairShares Membership Model](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-8.md)
- [Article IX - Transfers and Withdrawals](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-9.md)
- [Article X - Books, Records and Accounting](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-10.md)
- [Article XI - Electronic Governance](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-11.md)
- [Article XII - Sociocracy Principles](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-12.md)
- [Article XIII - Indemnification](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-13.md)
- [Article XIV - Dissolution and Termination](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-14.md)
- [Article XV - Amendment](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-15.md)
- [Article XVI - Miscellaneous Provisions](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-16.md)
- [Schedule A - Service Agreement: Known Element Enterprises LLC](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/schedule-a.md)
- [Schedule B - Service Agreement: The Campus Trading Company LLC](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/schedule-b.md)
- [Execution Page](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/execution-page.md)

# Board Charters

# Non Profit Corporations

# For Profit LLCs

# Board Committee Charters

# Joint Venture Agreement

- [Joint Venture Introduction](./JointVenture/Introduction.md)
- [TSYS Group Components In Scope](./JointVenture/ComponentsInScope.md)
- [TSYS Group Components Not In Scope](./JointVenture/ComponentsNotInScope.md)
- [Party1](./JointVenture/Party1-Details.md)
- [Party2](./JointVenture/Party2-Details.md)
- [TSYS Group](./JointVenture/TSYSGroup.md)
- [Known Element Enterprises](./JointVenture/KNEL.md)
- [Americans For A Better Network./JointVenture/ Side Door (Solutions) Group](./AFABNAndSDSG.md)
- [EzEDA.org](./JointVenture/FLO-EzEDA.md)
- [EzPodStack.org](./JointVenture/FLO-EzPodStack.md)
- [Redwood Springs Capital Partners](./JointVenture/RWSCP.md)
- [Redwood Group Family Office](./JointVenture/RWGFO.md)
- [RackRental.net Operating Company](./JointVenture/RackRental.md)
- [The Campus Trading Company](./JointVenture/TheCampusTradingCompany.md)
- [Suborbital Systems](./JointVenture/SuborbitalSystems.md)
- [MeetMorse](./JointVenture/MeetMorse.md)
- [High Flight Networks Operating Company](./JointVenture/HFNOC.md)
- [High Flight Networks Finance Company](./JointVenture/HFNFC.md)
- [Ap4Ap](./JointVenture/AP4AP.md)
- [MerchantsOfHope](./JointVenture/MerchantsOfHope.md)
- [TeamRental](./JointVenture/TeamRental.md)
- [sol-calc](./JointVenture/Sol-Calc.md)
- [The Peer Podcast Network](./JointVenture/ThePeerNet.md)

# Contracts

# Policies