# TSYS Group Governance Book

# Governance Introduction

- [Introduction](./Introduction.md)

# Bylaws - non profit corporations

# Americans For A Better Network Bylaws

- [Americans For A Better Network INC Bylaws ](./Bylaws/AFABN/AFABN-Bylaws.md)

# Side Door Group Bylaws

- [Side Door Group INC Bylaws](./Bylaws/SDG/SDG-Bylaws.md)

# Side Door Solutions Group Bylaws

- [Side Door Solutions Group INC Bylaws](./Bylaws/SDSG/SDSG-Bylaws.md)

# Operating Agreements - for profit llcs

# Turnkey Network Systems LLC 

# Main Company Operating Agreement

- [Cover Page](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/cover.md)
- [Securities Exemption Disclaimers](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/securities-disclaimer.md)
- [Article I - Organization](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-1.md)
- [Article II - Definitions](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-2.md)
- [Article III - Purpose and Powers](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-3.md)
- [Article IV - Company Governance](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-4.md)
- [Article V - Series Structure](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-5.md)
- [Article VI - Capital Contributions](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-6.md)
- [Article VII - Allocations and Distributions](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-7.md)
- [Article VIII - FairShares Membership Model](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-8.md)
- [Article IX - Transfers and Withdrawals](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-9.md)
- [Article X - Books, Records and Accounting](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-10.md)
- [Article XI - Electronic Governance](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-11.md)
- [Article XII - Sociocracy Principles](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-12.md)
- [Article XIII - Indemnification](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-13.md)
- [Article XIV - Dissolution and Termination](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-14.md)
- [Article XV - Amendment](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-15.md)
- [Article XVI - Miscellaneous Provisions](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/article-16.md)
- [Schedule A - Service Agreement: Known Element Enterprises LLC](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/schedule-a.md)
- [Schedule B - Service Agreement: The Campus Trading Company LLC](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/schedule-b.md)
- [Execution Page](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TurnkeyNetworkSystemsLLC-CompanyOperatingAgreement/execution-page.md)

# Special purpose vehicles

- [Wyble Family Office Founding Collection Group (series) LLC](./OperatingAgreements/TurnkeyNetworkSystemsLLC/WybleFamilyOfficeFoundingCollectionGroupLLC/WybleFamilyOfficeFoundingCollectionGroup-OperatingAgreement.md)

# Shared Infrastructure systems/service providers

 - [Known Element Enterprises Group (series) LLC](./OperatingAgreements/TurnkeyNetworkSystemsLLC/KnownElementEnterprisesGroupLLC/KnownElementEnterprisesGroupLLC-OpAgreement.md)
 - [TheCampusTradingCompany.com Group (series) LLC](./OperatingAgreements/TurnkeyNetworkSystemsLLC/TheCampusTradingCompanyGroupLLC/TheCampusTradingCompanyGroupLLC-OpAgreement.md)

# Capital raising 

- [Redwood Springs Capital Partners Group (series) LLC](./OperatingAgreements/TurnkeyNetworkSystemsLLC/RedwoodSpringsCapitalPartnersGroupLLC/RedwoodSpringsCapitalPartnersGroup-OperatingAgreement.md)
- [Redwood Springs Capital Partners Group - Management Company (series) LLC](./OperatingAgreements/TurnkeyNetworkSystemsLLC/RedwoodSpringsCapitalPartnersGroupManagementCompanyLLC/RedwoodSpringsCapitalPartnersGroupManagementCompany-OperatingAgreement.md)
- [Redwood Springs Capital Partners Group - General Partner Company (series) LLC](./OperatingAgreements/TurnkeyNetworkSystemsLLC/RedwoodSpringsCapitalPartnersGroupGeneralPartnerCompanyLLC/RedwoodSpringsCapitalPartnersGroupGeneralPartnerCompany-OperatingAgreement.md)

# Stakeholder Benefits Management

- [Redwood Family Office Group (series) LLC](./OperatingAgreements/TurnkeyNetworkSystemsLLC/RedwoodFamilyOfficeGroupLLC/RedwoodFamilyOfficeGroupLLC-OperatingAgreement.md)

# Free/libre/open project stewards

  - [EzEDA.org Support and Custom Development Services Group (series) LLC](./OperatingAgreements/TurnkeyNetworkSystemsLLC/EzEDA.org-SupportAndCustomDevelopmentServicesGroupLLC/EzEDA.org-SupportAndCustomDevelopmentServicesGroupOpAgreement.md)
  - [EzPodStack.org Support and Custom Development Services Group (series) LLC](./OperatingAgreements/TurnkeyNetworkSystemsLLC/EzPodStack.org-SupportAndCustomDevServicesLLC/EzPodStackOpAgreement.md)

# Ancillary Business Ventures
- [MerchantsOfHoe.org Group LLC]()
- [TeamRental.net Group LLC]()
- [YourDreamNameHere Group LLC]()
- [Sol-calc.com LLC](./SeriesLLC-Regular-PostBoostrap/sol-calc.comLLC/SolCalcOpAgreement.md)
- [ThePeerNet.com LLC](./SeriesLLC-Regular-PostBoostrap/ThePeerNet.comLLC/ThePeerNetOpAgreement.md)
- [StartingLineProductions.com LLC](./SeriesLLC-Regular-PostBoostrap/StartingLineProductionsLLC/StartingLineProdOpAgreement.md)
- [RackRental.net LLC](./SeriesLLC-Regular-PostBoostrap/RackRental.netLLC/RackRentalOpAgreement.md)

# Network Operations

  - [High Flight Networks Operating Company LLC](./SeriesLLC-SuperCell-PostBootstrap/HFNOC/HFNOCOpAgreement.md)
  - [High Flight Networks Finance Company LLC](./SeriesLLC-SuperCell-PostBootstrap/HFNFC/HFNFCOpAgreement.md)
  - [Ap4Ap.org LLC](./SeriesLLC-Regular-PostBoostrap/Ap4Ap.org/Ap4ApOpAgreement.md)

# Balooon / ground station / participant hardware development

  - [MeetMorse.com LLC](./SeriesLLC-Regular-PostBoostrap/MeetMorse.comLLC/MeetMorseOpAgreement.md)
  - [Suborbital-Sustems.net LLC](./SeriesLLC-Regular-PostBoostrap/SuborbitalSystems.netLLC/SuboSysOpAgreement.md)

# Suborbital Systems Development Company LLC 

- [Suborbital Systems Development Company LLC Operating Agreement](./OperatingAgreements/SuborbitalSystemsDevelopmentCompanyLLC/SuboSysDevCompany-OpAgreement.md)

# RackRental.net Operating Company LLC

- [RackRental.net Operating Company LLC Operating Agreement](./OperatingAgreements/RackRentalOperatingCompanyLLC/RackRentalOpCompany-OpAgreement.md) 

# Template Operating Agreements

- [TDCMP LLC template terms](./SeriesLLC-Regular-Boostrap-TDCMP/TDCMP-Template.md)

# Board Charters

# Board Committee Charters

# Policies

- [Code of Conduct](./Policies/CodeOfConduct.md)
- [Disciplinary Action](./Policies/Disciplinary.md)
- [Diversity Inclusion Equality](./Policies/DEI.md)
= [Regulatory Compliance](./Policies/Regulatory.md)
- [Anti Harassment](./Policies/AntiHarassment.md)
- [Legal Compliance]()
- [Distributed work]()
- [Data Protection]()
- [Confidentiality]()
- [Social Media]()
- [Media Inquiries]()
- [Health and safety]()
- [Conflict of Interest]()
- [Cyber Security]()
- [KYC]()
- [AML]()

# Joint Venture Agreement

- [Joint Venture Introduction](./JointVnture/Introduction.md)
- [TSYS Group Components In Scope](./JointVnture/ComponentsInScope.md)
- [TSYS Group Components Not In Scope](./JointVnture/ComponentsNotInScope.md)
- [Party1](./JointVnture/Party1-Details.md)
- [Party2](./JointVnture/Party2-Details.md)
- [TSYS Group](./JointVenture/TSYSGroup.md)
- [Known Element Enterprises](./JointVnture/KNEL.md)
- [Americans For A Better Network./JointVnture/ Side Door (Solutions) Group](./AFABNAndSDSG.md)
- [EzEDA.org](./JointVnture/FLO-EzEDA.md)
- [EzPodStack.org](./JointVnture/FLO-EzPodStack.md)
- [Redwood Springs Capital Partners](./JointVnture/RWSCP.md)
- [Redwood Group Family Office](./JointVnture/RWGFO.md)
- [RackRental.net Operating Company](./JointVnture/RackRental.md)
- [The Campus Trading Company](./JointVnture/TheCampusTradingCompany.md)
- [Suborbital Systems](./JointVnture/SuborbitalSystems.md)
- [MeetMorse](./JointVnture/MeetMorse.md)
- [High Flight Networks Operating Company](./JointVnture/HFNOC.md)
- [High Flight Networks Finance Company](./JointVnture/HFNFC.md)
- [Ap4Ap](./JointVnture/AP4AP.md)
- [MerchantsOfHope](./JointVnture/MerchantsOfHope.md)
- [TeamRental](./JointVnture/TeamRental.md)
- [sol-calc](./JointVnture/Sol-Calc.md)
- [The Peer Podcast Network](./JointVnture/ThePeerNet.md)

# Contracts

- [Known Element Enterprises IT services]
- [The Campus Trading Company Transaction services]
- [The Campus Trading Company Treasury services]